1743382154623
16157,0.0.0
6498,0.0.0
16992,0.0.0
13296,0.0.0
4626,0.0.0
12588,0.0.0
17589,0.0.0
19272,0.0.0
22045,0.0.0
822,0.0.0
830,0.0.0
1775,0.0.0
15395,1.14.0
16149,0.0.0
22056,0.0.0
19180,0.0.0
18359,0.0.0
1614,1.14.0
8938,0.0.0
6426,0.0.0
759,0.0.0
10013,0.0.0
11329,0.0.0
20649,0.0.0
19866,0.0.0
16811,1.23.0
6445,0.0.0
9542,0.0.0
20698,0.0.0
22094,0.0.0
13922,0.0.0
2908,0.0.0
4684,1.23.0
17591,0.0.0
22838,0.0.0
17624,0.0.0
11270,0.0.0
16192,0.0.0
8639,0.0.0
15406,1.14.0
719,0.0.0
22018,0.0.0
6428,0.0.0
14572,0.0.0
11278,0.0.0
18375,1.14.0
21234,0.0.0
22290,1.14.0
19940,0.0.0
20715,1.14.0
91,0.0.0
12583,0.0.0
7126,1.14.0
3884,1.14.0
2290,0.0.0
5497,0.0.0
16174,0.0.0
126,0.0.0
1712,0.0.0
19215,0.0.0
181,1.14.0
14700,0.0.0
22091,1.14.0
5563,0.0.0
22833,0.0.0
4763,0.0.0
9389,0.0.0
21427,0.0.0
900,0.0.0
5518,0.0.0
19925,0.0.0
1489,0.0.0
1734,0.0.0
2313,0.0.0
4695,0.0.0
12646,0.0.0
6475,0.0.0
22808,0.0.0
10156,0.0.0
96,0.0.0
10746,0.0.0
14027,0.0.0
12643,0.0.0
13389,0.0.0
3016,0.0.0
7238,0.0.0
18408,0.0.0
124,0.0.0
2105,0.0.0
905,0.0.0
932,0.0.0
4743,0.0.0
6906,0.0.0
16200,0.0.0
10091,0.0.0
153,0.0.0
10697,0.0.0
9972,0.0.0
2245,1.23.0
14015,0.0.0
8004,1.14.0
7644,0.0.0
16984,0.0.0
9302,0.0.0
20721,0.0.0
14132,0.0.0
17086,0.0.0
15613,0.0.0
8070,0.0.0
19323,0.0.0
3168,0.0.0
20150,0.0.0
14858,0.0.0
19331,1.14.0
2523,0.0.0
9468,1.14.0
13408,0.0.0
22243,0.0.0
19341,1.23.0
202,1.14.0
20778,0.0.0
209,0.0.0
15721,0.0.0
21489,0.0.0
15599,0.0.0
11383,0.0.0
11441,0.0.0
1223,0.0.0
218,0.0.0
5650,0.0.0
21504,0.0.0
9381,0.0.0
17083,0.0.0
1018,0.0.0
11499,0.0.0
17330,1.23.0
22272,0.0.0
7347,0.0.0
18635,0.0.0
12794,1.14.0
14184,0.0.0
2983,0.0.0
9080,0.0.0
17146,0.0.0
18644,1.14.0
20159,0.0.0
13456,0.0.0
20216,0.0.0
5721,1.14.0
22123,0.0.0
3137,0.0.0
22960,0.0.0
14080,0.0.0
1794,0.0.0
22264,0.0.0
15743,0.0.0
19446,1.14.0
5820,0.0.0
2487,0.0.0
386,0.0.0
6741,0.0.0
18680,1.14.0
10897,0.0.0
17151,0.0.0
3201,1.23.0
6716,0.0.0
12172,1.14.0
2498,1.14.0
2472,0.0.0
1112,0.0.0
346,1.14.0
13543,0.0.0
14158,0.0.0
22330,1.14.0
8913,0.0.0
12188,0.0.0
14940,1.14.0
19110,0.0.0
4211,0.0.0
1232,0.0.0
4825,1.14.0
22937,0.0.0
15756,0.0.0
3328,1.14.0
10900,0.0.0
4646,0.0.0
2415,0.0.0
13585,0.0.0
12,0.0.0
20227,0.0.0
7418,0.0.0
14154,0.0.0
3297,0.0.0
9586,0.0.0
3311,0.0.0
10259,0.0.0
3409,0.0.0
461,0.0.0
584,0.0.0
22418,0.0.0
10313,0.0.0
14296,0.0.0
21014,0.0.0
5082,0.0.0
19503,0.0.0
23220,0.0.0
7816,0.0.0
13615,0.0.0
7483,1.14.0
20325,0.0.0
14996,0.0.0
17989,0.0.0
10277,0.0.0
20951,1.23.0
9013,0.0.0
22365,0.0.0
1264,0.0.0
4247,0.0.0
16442,1.14.0
5230,0.0.0
12234,1.14.0
457,0.0.0
1943,0.0.0
2563,1.14.0
1990,1.14.0
23085,0.0.0
1952,0.0.0
23138,0.0.0
11573,0.0.0
17329,0.0.0
1963,0.0.0
23150,1.14.0
16509,0.0.0
12299,0.0.0
7503,0.0.0
11584,0.0.0
11589,1.14.0
2596,0.0.0
1989,0.0.0
5052,0.0.0
3404,0.0.0
14274,0.0.0
22460,0.0.0
19540,0.0.0
8408,0.0.0
10443,0.0.0
3614,0.0.0
15876,0.0.0
6173,1.14.0
14333,0.0.0
21068,0.0.0
19605,1.14.0
20358,0.0.0
11710,0.0.0
15101,0.0.0
11047,0.0.0
9085,0.0.0
17351,0.0.0
539,0.0.0
20339,0.0.0
21735,0.0.0
10392,0.0.0
5186,1.14.0
5245,0.0.0
12969,0.0.0
18004,0.0.0
15068,0.0.0
5195,1.14.0
17967,0.0.0
1402,0.0.0
586,1.23.0
11032,0.0.0
11034,0.0.0
15860,0.0.0
14985,0.0.0
2692,1.23.0
18878,0.0.0
9119,1.14.0
9643,0.0.0
13054,0.0.0
16568,1.23.0
13005,0.0.0
6193,0.0.0
9733,0.0.0
19612,1.14.0
1380,0.0.0
10384,1.14.0
9750,0.0.0
4372,0.0.0
9103,0.0.0
21822,1.14.0
5321,0.0.0
647,0.0.0
12424,0.0.0
3790,0.0.0
8457,0.0.0
16093,0.0.0
15916,0.0.0
11079,0.0.0
9435,0.0.0
18936,0.0.0
13251,0.0.0
17422,0.0.0
20396,1.14.0
2709,1.14.0
21180,0.0.0
21184,0.0.0
13728,0.0.0
22173,0.0.0
3597,0.0.0
7591,0.0.0
3639,1.14.0
9790,0.0.0
5296,1.14.0
10750,0.0.0
14416,0.0.0
9142,0.0.0
3715,0.0.0
3653,0.0.0
22638,0.0.0
19745,0.0.0
16650,0.0.0
23306,0.0.0
7666,0.0.0
5326,0.0.0
17429,0.0.0
19776,0.0.0
14495,0.0.0
21231,0.0.0
21850,1.23.0
19663,0.0.0
14457,0.0.0
18960,0.0.0
9178,0.0.0
21196,0.0.0
11809,0.0.0
642,1.14.0
10540,1.14.0
14490,0.0.0
16047,0.0.0
19170,0.0.0
16186,0.0.0
18265,1.23.0
16053,1.23.0
13202,0.0.0
20537,1.14.0
17507,0.0.0
18197,0.0.0
7765,0.0.0
678,0.0.0
22403,0.0.0
5367,0.0.0
18991,1.14.0
16477,0.0.0
22683,0.0.0
2801,0.0.0
2800,0.0.0
18952,0.0.0
2171,0.0.0
5414,0.0.0
13317,0.0.0
10561,0.0.0
18998,0.0.0
11190,0.0.0
11191,0.0.0
7752,0.0.0
9237,0.0.0
18243,0.0.0
20557,0.0.0
16049,0.0.0
18247,0.0.0
13242,0.0.0
16104,0.0.0
10601,0.0.0
17557,0.0.0
21277,0.0.0
7017,0.0.0
18989,1.14.0
11721,0.0.0
7026,0.0.0
16628,1.23.0
13216,0.0.0
14537,0.0.0
10580,0.0.0
11862,1.14.0
16077,0.0.0
3649,0.0.0
8523,0.0.0
